
ThreatFactor NSIA - Bug #229

Exception for Anomaly.ContentError.InvalidURI Does Not Apply

10/25/2010 11:27 AM - Luke Murphey

Status: Closed Start date: 10/25/2010

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0 (Release)   

Description

Related issues:

Related to ThreatFactor NSIA - Bug #204: Rule Execution Fails on Long URL Closed 09/28/2010 10/03/2010

History

#1 - 10/25/2010 08:21 PM - Luke Murphey

The following URL seems to trip the InvalidURI definition: http://www.glasshouse.com/IT-Consulting-&-Services-89.do

#2 - 10/25/2010 10:52 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in r910.
